{
    "dc_identifier": "nl.gm0399.2c.2023.4187576-4",
    "dc_title": "Commissies t/m 31-12-2023 2023-06-06 - Veiligheidsregio NHN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2023-06-06. Onderdeel: Veiligheidsregio NHN.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/c551cf58-d29f-4ffd-9808-c16b6be274fa",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-03-11",
    "foi_publishedDate": "2023-06-06",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "188",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 2}",
    "foi_dossierId": "nl.gm0399.2c.2023.4187576-4",
    "dc_externalIdentifier": "4187600",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-06",
    "foi_meetingNumber": "4187576",
    "foi_meetingItemNumber": "4",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.1",
            "dc_title": "Raadsvoorstel zienswijze jaarstukken 2022 begroting 2024 en opr st waarborgfonds Veiligheidsregio NHN.pdf",
            "foi_fileName": "Raadsvoorstel%20zienswijze%20jaarstukken%202022%20begroting%202024%20en%20opr%20st%20waarborgfonds%20Veiligheidsregio%20NHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=45c582b9-0394-47c1-9ede-3b2acebc8086"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.2",
            "dc_title": "Zienswijzebrief jaarstukken 2022 begroting 2024 en oprichting stichting waarborgfonds GR Veiligheidsregio NHN.docx",
            "foi_fileName": "Zienswijzebrief%20jaarstukken%202022%20begroting%202024%20en%20oprichting%20stichting%20waarborgfonds%20GR%20Veiligheidsregio%20NHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=df8fb535-bbde-4299-85e6-7c62b1c032e2"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.3",
            "dc_title": "Aanbiedingsbrief financiele stukken VRNHN.pdf",
            "foi_fileName": "Aanbiedingsbrief%20financiele%20stukken%20VRNHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=84241d6e-8438-4a83-9a71-5fb27feecd8d"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.4",
            "dc_title": "Begroting 2024-2027 VRNHN.pdf",
            "foi_fileName": "Begroting%202024-2027%20VRNHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=5bc412be-8aa8-44cd-97eb-0c3e92373bfb"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.5",
            "dc_title": "Jaarstukken 2022  inc accountantsverklaring VRNHN.pdf",
            "foi_fileName": "Jaarstukken%202022%20%20inc%20accountantsverklaring%20VRNHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=dd83d719-ab62-4f72-b0ac-a85b4c1812fe"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.6",
            "dc_title": "Accountantsverslag 2022 VRNHN.pdf",
            "foi_fileName": "Accountantsverslag%202022%20VRNHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=1925b9e0-3ddd-4108-95d8-ad78deaed7f8"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2023.4187576-4.doc.7",
            "dc_title": "Raadsbesluit zienswijze jaarstukken 2022 begroting 2024 en opr st waarborgfonds Veiligheidsregio NHN.docx",
            "foi_fileName": "Raadsbesluit%20zienswijze%20jaarstukken%202022%20begroting%202024%20en%20opr%20st%20waarborgfonds%20Veiligheidsregio%20NHN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=4c3d08bf-36fa-41e5-8773-d44c96da5753"
        }
    ]
}